@font-face {
  font-family: 'lab-grotesque';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Flab-grotesque.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'lab-grotesque';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Flab-grotesque-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'lab-grotesque';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Flab-grotesque-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'lab-grotesque';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Flab-grotesque-black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'wired-mono';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Fwired-mono-thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'wired-mono';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Fwired-mono-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'wired-mono';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Fwired-mono-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'wired-mono';
  src: url('/proxy/https%3A%2F%2Ffonts.umgapps.com%2Fwired%2Fwired-mono-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}